<!DOCTYPE html>
<html lang="de">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="description" content="uli lippuner ag bringt eine Neuheit auf den Markt, mit der Quellschüttungen 365 Tage automatisch gemessen werden können.">
<meta property="og:type" content="website">
<meta name="navtitle" content="WABEsense">

<link rel="shortcut icon" href="https://ulippuner.ch/fileadmin/images/favicon.png" type="image/png">
<title>WABEsense</title>
<link rel="stylesheet" type="text/css" href="./WABEsense_files/main.css" media="all">
<link rel="stylesheet" type="text/css" href="./WABEsense_files/main(1).css" media="all">
</head>

<body class="layout-1Column layout-full mm-wrapper" id="page_224">

<div class="mm-page mm-slideout" id="mm-0">
<div id="page">
<main class="main-content" id="content">
 <div class="frame frame-type-wst3bootstrap_fluidrow frame-layout-0 frame-space-before- frame-space-after-none frame-space-before- frame-padding-bottom-" id="c1901">
  <div class="container">
  <figure class="image">
   <a href="https://www.ulippuner.ch">
    <img src="./WABEsense_files/WABEsense_kombi_ost.png" alt="WABEsense_kombi_ost.png " title="" class="img-fluid ">
   </a>
  </figure>
 </div>
 </div>

 <div class="frame frame-type-header frame-layout-0 frame-space-before- frame-space-after-none frame-space-before- frame-padding-bottom-" id="c1897">
  <div class="container">
   <div class="ce-content">
    <div class="ce-header h1-mb ce-header-left" style="">
     <div class="ce-headline">
     <h1 class=""> Automatische Messungen von Quellschüttungen </h1>
     </div>
    </div>
   </div>
  </div>
 </div>

 <div class="frame frame-type-wst3bootstrap_fluidrow frame-layout-0 frame-space-before- frame-space-after-none frame-space-before- frame-padding-bottom-" id="c1896">
  <div class="container">
  <div class="ce-content">
  <div class="row">
   <div class=" d-block col-12 d-sm-block col-sm-12 d-md-block col-md-12 d-lg-block col-lg-6 d-xl-block col-xl-6 colindex-0">

    <div class="frame frame-type-textpic frame-layout-0 frame-space-before- frame-space-after-small frame-space-before- frame-padding-bottom-" id="c1905">
     <div class="ce-content">
       <div class="ce-header h2-mb ce-header-left" style="">
        <div class="ce-headline">
        <h2 class=""> Links </h2>
        </div>
       </div>
       <div class="row">
        <div class=" d-block col-12 d-sm-block col-sm-12 d-md-block col-md-12 d-lg-block col-lg-12 d-xl-block col-xl-12 column-0 order-md-1" id="c1905-c0">
         <div class="ce-bodytext">
          <ul>
           <li>
           <a href="https://www.wabesense.ch:3000/login" title="Grafana Dashboards Login">Dashboards</a>
           </li>
          </ul>
         </div>
       </div>
     </div>
     </div>
    </div>

    <div class="frame frame-type-text frame-layout-0 frame-space-before- frame-space-after-small frame-space-before- frame-padding-bottom-" id="c1898">
     <div class="ce-content">
     <p>
     <strong>Moderne Brunnenstube mit integrierter Quellschüttungsmessung<br> – 365 Tage im Jahr</strong>
     </p>
     <p>Handmessungen der Quellschüttung gehören mit WABEsense der Vergangenheit an. Die Schüttungsmenge von jeder einzelnen Quelle wird mit WABEsense rund um die Uhr automatisch gemessen und aufgezeichnet. Die Messvorrichtung besteht aus einer einfachen Sensorik, welche ohne Strom und für den Zeitraum von einem vollen Jahr autark läuft. CFD-Simulationen (numerische Strömungsmechanik) werden zur Bestimmung des Schüttungsverhaltens verwendet. So können auch Quellen in schlecht zugänglichem Gelände und genauso während den Wintermonaten vollständig und regelmässig gemessen werden.&nbsp;<br>
     <br> Ihr Nutzen:</p>
     <ul>
     <li>weniger manueller Messaufwand</li>
     <li>besseres Verständnis des Quellverhaltens aufgrund von Langzeit-Messdaten</li>
     <li>genauere Aussagen über die heutige und zukünftige Wasserbilanz</li>
     <li>fundiertere Grundlagen für Entscheide zukünftiger Investitionen betreffend Sanierung, Neufassung oder Weiternutzung von Quellen</li>
     <li>vielseitiger Einsatzbereich für alle Brunnenstuben</li>
     <li>benutzerfreundlich</li>
     <li>einfache Installation</li>
     </ul>
      <p>Gerne <a href="https://ulippuner.ch/de/infos/kontakt" title="ULAG Kontakt und Anfahrt">unterstützen wir Sie</a> bei der Planung und Installation sowie dem Betrieb und der Auswertung Ihrer WABEsense.</p>
      <p>In Zusammenarbeit mit <a href="https://www.ost.ch" title="Ostschweizer Fachhochschule">Ostschweizer Fachhochschule</a> und <a href="https://www.aramis.admin.ch/Grunddaten/?ProjectID=47484" title="ARAMIS: Das Informationssystem über Forschung + Entwicklung">Forschungsstelle BAFU</a>.&nbsp;</p>
     </div>
    </div>


   </div>

<div class=" d-block col-12 d-sm-block col-sm-12 d-md-block col-md-12 d-lg-block col-lg-6 d-xl-block col-xl-6 colindex-1">
 <div class="frame frame-type-textpic frame-layout-0 frame-space-before- frame-space-after-small frame-space-before- frame-padding-bottom-" id="c1899">
  <div class="ce-content">
   <div class="row">
    <div class=" d-block col-12 d-sm-block col-sm-12 d-md-block col-md-12 d-lg-block col-lg-12 d-xl-block col-xl-12 column-1 order-md-0" id="c1899-c1">
     <div class="ce-gallery">
      <div class="ce-gallery" data-ce-columns="1" data-ce-images="1">
       <div class="row">
        <div class=" d-block col-12 d-sm-block col-sm-12 d-md-block col-md-12 d-lg-block col-lg-12 d-xl-block col-xl-12 ">
        <figure class="image">
        <img src="./WABEsense_files/Chart.png" alt="Quellschüttungsdaten mit manuellen Referenzmessungen" title="" class="img-fluid ">
        </figure>
        </div>
       </div>
      </div>
     </div>
    </div>
   </div>
  </div>
 </div>

 <div class=" d-block col-12 d-sm-block col-sm-12 d-md-block col-md-12 d-lg-block col-lg-12 d-xl-block col-xl-12 column-1 order-md-0" id="c1904-c1">
  <div class="ce-gallery">
   <div class="ce-gallery" data-ce-columns="1" data-ce-images="1">
    <div class="row">
     <div class=" d-block col-12 d-sm-block col-sm-12 d-md-block col-md-12 d-lg-block col-lg-12 d-xl-block col-xl-12 ">
     <figure class="image">
     <img src="./WABEsense_files/Praxis_WABEsense.jpg.png" alt="WABEsense" title="" class="img-fluid ">
     <figcaption class="image-caption"> WABEsense </figcaption>
     </figure>
     </div>
    </div>
   </div>
  </div>
 </div>
</div>

</div>
</div>
</div>
</div>

</main>
</div>
</div>
</body>
</html>
